﻿/* Styles for the content of the business page (with <body class="section_business">) */

.section_plandetails #footer
{
    background: transparent url(../img/bg_content_footer.png) no-repeat scroll left top;
}
.section_plandetails .columnLeft
{
    width: 570px;
    float: left;
}
.section_plandetails .columnRight
{
	width: 317px;
	float: right;
}

/* Orcon Business Plans Page */
.section_plandetails .PlanIntro
{
    font-weight: normal;
    padding-top: 10px;
    padding-bottom: 30px;
    padding-right: 10px;
    font-size: 12px;
    line-height: 1.4em;
}

.section_plandetails .footerLinks
{
	float: left;	
	width: 194px;
	padding-left: 13px;
	margin-top: 20px;
	border-right: solid 1px #CCCCCC;
}
.section_plandetails .footerLinks a:link,
.section_plandetails .footerLinks a:visited,
.section_plandetails .footerLinks a:active
{
	color: #531A93;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.4em;
}
.section_plandetails .footerLinks a:hover
{
	text-decoration: underline;
}
.section_plandetails .footerLinks .columnLeft
{
	width: 95px;
	float: left;
}
.section_plandetails .footerLinks .columnRight
{
	width: 90px;	
	float: left;
}

/* View Plan Page */
.section_plandetails #planBanner
{
    background: transparent url('../img/business/bg_banner.jpg') no-repeat top left;
    width: 960px;
    height: 252px;
}
.section_plandetails #planBanner td, .section_plandetails #planBanner th
{
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.section_plandetails #planBanner .bannerLeft
{
    padding-left: 33px;
    height: 252px;
}
.section_plandetails #planBanner .bannerLeft .bannerTitle
{
    margin-top: 47px;
    height: 108px;
}
.section_plandetails #planBanner .bannerLeft p
{
    font-weight: bold;
    color: #ffffff;
    font-size: 13px;
}
.section_plandetails #planBanner .bannerLeft .bannerTitle .bannerTitleContent
{
    background: transparent url('../img/business/infoBanner_boxBg.png') repeat-x top left;
    padding: 15px 0 15px 0;
    float: left;
    height: 78px;
}
.section_plandetails #planBanner .bannerLeft .bannerTitle .bannerTitleContent *
{
    float: left;
}
.section_plandetails #planBanner .bannerLeft .bannerTitle .bannerTitleContent .bannerTitleItem
{
    padding: 12px 15px 12px 19px;
    margin: 12px 0 12px 0;
    font-size: 30px;
    height: 30px;
    font-weight: bold;
    color: #150035;
    border-right: 1px solid #b7238c;
}
.section_plandetails #planBanner .bannerLeft .bannerTitle .bannerTitleContent .Last
{
    border: 0 none !important;
    padding-right: 0 !important;
}
.section_plandetails #planBanner .bannerLeft sub
{
    font-size: 0.71em;
    position: relative;
    top: 5px;
}
.section_plandetails #planBanner .bannerLeft sub.small
{
    font-size: 0.5em;
    position: relative;
    top: 11px;
}
.section_plandetails #planBanner .bannerLeft .bannerTitle .end
{
    float: left;
}
.section_plandetails #planBanner .bannerMid .link
{
    margin: 0 auto 0 auto;
    text-align: left;
    padding: 67px 0 0 35px;
    background: transparent url('../img/business/infoBanner_mid.png') no-repeat top left;
    height: 185px;
    width: 162px;
}
.section_plandetails #planBanner .bannerRight .link
{
    margin: 0 auto 0 auto;
    padding: 108px 0 0 32px;
    background: transparent url('../img/business/infoBanner_right.png') no-repeat top left;
    height: 144px;
    width: 223px;   
}
.section_plandetails .threeColumns .columnLeft
{
	float: left;
	width: 320px;
	margin-left: 10px;
	margin-right: 5px;
	border-right: solid 1px #DDDDDD;
}
.section_plandetails .threeColumns .columnMiddle
{
	float: left;
	width: 320px;
	margin-left: 10px;
	margin-right: 5px;
	border-right: solid 1px #DDDDDD;
}
.section_plandetails .threeColumns .columnRight
{
	float: left;
	width: 215px;
	margin-left: 10px;
	margin-right: 5px;
}
.section_plandetails .number
{
	float: left;
	width: 28px;
}
.section_plandetails .numberDescription
{
	float: left;
	margin-left: 10px;
	width: 275px;
}

.section_plandetails .featureBullet
{
	padding-left: 24px;
	margin-top: 10px;
	background: transparent url(../img/business/bullet.gif) no-repeat scroll left top;
	line-height: 1.4em;
	padding-top: 0;
}

/* Business Element Syles */
.linkHeader 
{
	font-size: 14px;	
	font-weight: bold;
	color: #531A93;
	line-height: 1.5em;
}
.bannerHeader
{
	background-color: #6620AC;
	width: 100%;
	height: 41px;
	
}
.bannerSubLeft
{
	float: left;
	width: 260px;
}
.bannerSubRight
{
	float: left;
	width: 650px;
	padding-top: 10px;
	padding-left: 10px;
	color: #ffffff;
	font-weight: normal;
	font-size: 14px;
}